MProfit
 Top Next
MProfit is an easy to use personal desktop Portfolio Management Software for Indian retail investors and Non-Resident Indians (NRIs). It allows you to take control of your investments such as stocks, MFs, ULIPs, insurance policies, property, gold and many other asset classes. And does it securely, since all your personal data is saved locally on your computer.

· Manage multiple portfolios and groups
· Manage assets like Stocks, MFs, ETFs, ULIPs, Insurance Policies, Private Equity, FDs, Bonds, PPF, Gold, Silver, Property, Art and many more…
· Online update of BSE stock prices, Mutual Fund NAVs and ETFs
· Current Value and Maturity Value for FDs/Loans/PPF/Post Office
· Track income received from investments
· Quick Summary view with multiple sorting options by name or current value
· Summary & detailed transaction wise Capital Gain Tax Reports for Stocks & MFs
· Annualised Returns (XIRR) report
· Asset Allocation Reports with Graphs
· Online update for newly listed stocks, mutual funds, ETFs and company name changes


Getting Started
 Previous Top Next
When you start MProfit for the first time you will see a blank screen. You can easily create a couple portfolios and a group in minutes.

Step 1: To create two portfolios

· Select “Open Portfolio” and then select “New”
· Enter your details and then select “Save”

Repeat the above steps to create a second portfolio

Step 2: To create a group

· Select “Open Group” then select “New”
· Enter a new name and select the two new portfolios you created in Step 1
· Click “Save” and then click “Close”

Step 3: Open up your two new portfolios and the group view you created

· Select “Open Portfolio” then select the first new account
· Again, select “Open Portfolio” and then select the 2nd new account
· Select “Open Group” and select the group you created

Step 4: Add a stock transaction

· Select a portfolio
· Double click on the “Stocks” icon in the Assets list
· Enter your contract note details
· Then select “Save”

For more help visit us online at:
Quick Start Guide (PDF) - Our 10 minute quick start guide
YouTube Tutorials
Online Forums


Activate License

Getting Started: Activate License
When you install MProfit, it will work as a 30 day trial version. After the trial period, your trial license will expire and will work with limited functionality. To activate the license for fully functional use, please go to http://www.mprofit.in and purchase an MProfit yearly license. You will receive the Activation Key by email.

To activate the license go to the Help Menu and select Activate License. In the Activation Key box enter the Activation Key sent to you and click "Activation License". The software will be activated with full functionality for the length of the license.


Summary Screen

Getting Started: Summary Screen
The default view of MProfit is the Summary Screen.

· You can see different tabs on the left-hand side of the panel for "Assets", "Liabilities" and "Reports"
· The Asset tab is used to go to the summery screen where you can enter Buy/Sell transactions for various assets
· The Liabilities tab is used to go to the screen where you see the list of your creditors and your liabilities
· The Reports tab will take you to the Reports page, where the different categories of reports are listed
· Today's gain and Overall gain will be calculated in case of stocks and mutual funds based on the closing prices. In Interest bearing assets like FDs, PPF, Deposits, Loans, Post Office, today's gain and overall gain's display the accumulated (accrued) interest.
· You can customise the views on the summary screen. The assets can be sorted based on the current value or the names.
· You can hide zero quantity assets to get the clean view of the summary screen.
· The settings for the views will be saved for each portfolio and will be retained when you start the application next time.
· To go the default view of the summary screen of any portfolio, you need to refresh the summary screen from the Tools Menu. All the settings related to the summary screen will be set to its default level. If you refresh the summary screen of any group, the settings for the group as well as all associated portfolios will be set to default level
· You can directly print the summary screen by clicking on the Print View button


Balloon Notification

Getting Started: Balloon Notification
In order to give the instant information to investors, MProfit provides various balloon notification about the important details related to the particular assets by moving the mouse over specific areas of the screen.

· By moving the mouse over the "Curr Value" for an asset type you will get the annualised returns (XIRR) for that particular asset class
· When viewing Mutual Funds, details like Agent Name, Folio Number, Maturity Date, Lock-in Period, Maturity Values will be displayed in balloon notification when the mouse is moved over the asset name
· When viewing Insurance and ULIPs, details like Policy Number, Next Premium Due, Maturity Date, Lock-in Period and Agent Name will be displayed in balloon notification when the mouse is moved over the asset name
· When viewing Bonds, FDs and Deposits/Loans, details like Reference Number, Maturity Date, Lock-in Period and Agent Name will be displayed in balloon notification when the mouse is moved over the asset name
· In the case of Groups, the balloon notification provides instant information about the holding details of each group member, when the mouse is moved over the name of the asset


Asset Classes
The are several ways to enter a buy or sell transaction:

· Double clicking on the icon on the left side of the asset or using right click on the asset icon
· Clicking on the 'Buy/Sell' or 'Invest/Withdraw' button on the right side
· Selecting the item from Activity Menu on the Summary Screen
· Click 'Buy/Sell' or 'Invest/Withdraw' on the top of the transaction list of any asset
· Any Buy or Sell transaction can be edited or deleted by double clicking the particular transaction
· You can use the right click on particular transaction to edit or delete the same


Stocks (Shares)

Asset Classes: Stocks (Shares)
 Previous Top Next
· The purchase and sale transactions of stocks are entered by entering transaction details in Contract Note ('CN’) form.
· CN can be opened by double clicking the Stock icon (or by using the right click) on the left side of the asset list or by clicking the ‘Buy/Sell’ button next to Stocks on the right side of the summary screen.
· CN form is similar to contract notes issued by your stock broker.
· The Brokers List contains the list of Brokers or Agents which has to be created for the first time.
· Click on the New Button to create the new Broker/Agent name.
· Broker/Agent List can be used across all the portfolios.
· Broker Name also be added from the Summery Screen Menu, by clicking ‘Edit Master’ and selecting ‘Other Accounts - > Brokers/Agents’.
· In CN, the list containing the companies’ names will be dropped down as you start typing the name of the company. To find the particular company based on part of the company name or previous name or BSE code, press Ctrl+F in the company field.
· All the listed stocks of Bombay Stock Exchange are included in the list.
· The newly listed BSE stocks will be updated online.
· Unlisted or Private Limited companies shares can be entered under ‘Private Equity’ section.
· CN form is similar to the contract notes issued by your broker; however, each stock broker has their own format for contract notes. You are familiar with most of the fields in CN, but when it comes to charges, it varies from broker to broker. You should input the brokerage details and charges appropriately, if you intend to view the specific reports related to brokerage, STT or transaction charges. It is recommended that you start following the practice of adding these charges separately. This will help you to get the accurate reports for your capital gain taxation as well as for you to understand how much your broker is charging you under various heads such as Brokerage, STT and Transaction charges.
· Any CN transaction can be edited by double clicking the particular transaction from the CN transactions list from summery screen. You can use the right click on the particular transaction to edit the same.
· To delete the particular transaction, you need to open that CN transaction and click on the ‘Delete Record’ button. You can sue the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back


Mutual Funds (MFs)

Asset Classes: Mutual Funds (MFs)
 Previous Top Next
· The Buy (subscription), Dividend Reinvestment or Sell(redemption) transaction of the mutual fund can be entered by double clicking the MF icon on the left side of the asset list or by clicking on the ‘Buy/Sell’ button on the right side of the summary screen.
· When you are entering the MF scheme for the first time, you are required to select the scheme from the pull down list of all the available MF schemes by clicking ‘New’ button. This is the one time process.
· Selection of the right name of MF scheme needs to be done very carefully as there are many scheme names which appear identical.
· Check with your MF statement to identify the correct scheme which you hold. Once you select the scheme, this will be added to your asset list and this MF scheme will be visible for all your portfolios.
· You do not need to select this again from the whole list of MF schemes.
· You can give the name of your choice of the MF scheme or retain the full name as displayed.
· When you select the MF Scheme, you need to specify the type, whether it is Equity Scheme or Debt Scheme. This is important as you would see separate reports for EQ MF and Debt MF, as capital gain tax calculations are different for Equity MF and Debt MF.
· You can maintain the records of folio number, lock-in date and agent name for each mutual fund scheme.
· Any MF transaction can be edited by double clicking the particular transaction from the MF transaction list from summery screen. You can use the right click on the particular transaction to edit the same.
· To delete the particular transaction, you need to open that MF transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
· The details regarding Folio Number, Agent Name and Lock-in Period can be seen in balloon notification while moving the cursor over the mutual fund name

For Systematic Investment Plans (SIPs)

· You can record all your SIP transactions in MProfit. SIP is a regular buy transaction (subscription) of MF scheme at a regular interval with the same fixed amount.
· Right click on the MF icon on the left hand side of the summary screen or Right click on the Buy/Sell button on the right hand side of the summary screen. Select Generate SIP Entries. You can select this from Activity Menu as well.
· You will see the MF SIP form. You need to select the MF name, SIP starting date, SIP ending date, frequency of SIP transactions, like monthly, quarterly, etc., and the amount for SIP.
· Click on Generate button to generate all the entries for the selected period. The dates will be selected automatically. The dates will be adjusted for Saturdays and Sundays as SIP transactions do not happen on weekends. You can change the dates if you desire. Now, you need to only fill out the units as per your MF statement for all the respective dates. The amount for each transaction will remain the same.
· To edit or delete any transaction can be done in the same way as any mutual fund transaction. It needs to be edited or deleted individually


Unit Linked Insurance Products (ULIPs)

Asset Classes: Unit Linked Insurance Products (ULIPs)
 Previous Top Next
· Double click on the ULIP icon on the left side of the summary screen
· If you are creating the new policy, select New Policy and click ‘New’ button. Similarly, Create New Company and New Plan.
· Once your new policy is created, fill out all the details of your ULIP policy. This is one time process.
· You can keep track of the events like Next Premium Due, Lock-in Period and Maturity Date by setting the appropriate alerts.
· Once you have filled up the details, you can choose to fill additional details like Fund Allocation. The funds details will be helpful to keep track of your chosen funds and to calculate the policy value.
· You can ignore the fund details and directly put the policy value as mentioned in your ULIP statement as current value. This value will be reflected in the summary screen.
· Once the policy is created, you can add transactions like Premium and Withdrawal by choosing the respective selection.
· Any ULIP transaction can be edited by double clicking the particular transaction from the ULIP transactions list from the summery screen. You can use the right click on the particular transaction to edit the same.
· To delete the particular transaction, you need to open that ULIP transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
· The details regarding Policy Number, Next Premium Due, Lock-in Date and Maturity Date can be seen in balloon notification while moving the cursor over the ULIP plan on summary screen.
· The current value of the ULIP policy policy can be set by three options, (a) To use the method of Total Premium - Total Withdrawal (b) Use Fund Values like Number of Units, NAVs of funds to calculate the current value (c) Set the policy value manually as per the statement of the ULIP policy.


Insurance Policies

Asset Classes: Insurance Policies (Without Unit linked Plans)
 Previous Top Next
· It is very similar to ULIP plans, except this will only keep track of your insurance plans which are not unit linked plans
· The plans like Whole Life, Money-back policies fall under this category.
· Double click on the INS icon on the left side of the summery screen.
· If you are creating the new policy, select New Policy and click ‘New’ button and create new Insurance company, plan, etc.
· Once your new policy is created, fill out all the details of your insurance policy. This is one time process.
· You can keep track of the events like Next Premium Due, Lock-in Period and Maturity Date by setting the appropriate alert/alarm.
· Once the policy is created, you can add transactions like Premium and Withdrawal by choosing the respective selection.
· Any Insurance Policy transaction can be edited by double clicking the particular transaction from the respective insurance policy transaction list from summery screen. You can use the right click on the particular transaction to edit the same.
· To delete the particular transaction, you need to open that policy transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
· The details regarding Policy Number, Next Premium Due, Lock-in Date and Maturity Date can be seen in balloon notification while moving the cursor over the ULIP plan on summary screen.
· The current value of the insurance policy can be set by two options, one is to use the method of Total Premium - Total Withdrawal Or Set the policy value manually, which may includes the bonuses as well as guaranteed addition by insurance company


Private Equity

Asset Classes: Private Equity
· You can keep track of shares of private limited companies and unlisted companies under the Private Equity category
· First, you need to create the name of the asset type by clicking the New button


Fixed Deposits (FDs)

Asset Classes: Fixed Deposits (FDs)
 Previous Top Next
· New FD can be created by choosing Investment and creating new title for the FD.
· The titles like ‘State Bank of India — 5 Years Deposit’ or ‘HDFC Bank — 1 Year Deposit’ are ideal when you create multiple deposits.
· The same title can be used for different deposits at different times, with different FD reference numbers.
· Interest income and withdrawal entries can be added in the respective FDs by choosing the same from the drop down list.
· You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
· In case of partial withdrawal, the withdrawal amount should be entered in the withdrawal form as two components, principal amount and interest (pay out) on this partial withdrawal, as per the statement of the bank to calculate the accurate maturity value and current value


Bonds

Asset Classes: Bonds
· First, you need to create the name of the asset type by clicking the New button.
· You have the option to calculate the current value based on accrued interest. If the current price of the value is set manually, the current value will ignore the gain based on interest but it will calculate the gain based on current price.


Deposits/Loans

Asset Classes: Deposits/Loans
· These categories are very similar to Bank Fixed Deposits.
· You need to first create the asset by click New button next to the title field.
· You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
· The current value and maturity value are calculated based on the reducing balance method
· In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


PPF/EPF

Asset Classes: PPF/EPF
· These categories are very similar to Bank Fixed Deposits.
· You need to first create the asset by click New button next to the title field.
· You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
· The current value and maturity value are calculated based on the reducing balance method
· In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


Post Office

Asset Classes: Post Office
· These categories are very similar to Bank Fixed Deposits.
· You need to first create the asset by click New button next to the title field.
· You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
· The current value and maturity value are calculated based on the reducing balance method
· In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


Gold

Asset Classes: Gold
· Create the title as you please, like Standard Gold, 18K Gold or if you want to name the title with the name of the vendor you purchased, e.g. Gold (TB Jewellers), etc.
· The other features are quire similar to other asset types


Silver

Asset Classes: Silver
· Create the title as you please, like Silver or if you want to name the title with the name of the vendor you purchased, e.g. Silver (TB Jewellers), etc.
· The other features are quire similar to other asset types


Jewellery

Asset Classes: Jewellery
· To keep track of your jewellery you can enter transactions in this asset class
· It is important to include jewellery in your asset list as it will give a true report of your net worth
· The other features are quire similar to other asset types


Properties

Asset Classes: Properties
· To keep track of your property (real estate) you can enter transactions in this asset class
· It is important to include property in your asset list as it will give a true report of your net worth
· The other features are quire similar to other asset types


Art

Asset Classes: Art
· To keep track of your art collection you can enter transactions in this asset class
· It is important to include art in your asset list as it will give a true report of your net worth
· The other features are quire similar to other asset types


Miscellaneous

Asset Classes: Miscellaneous
· This category of asset is helpful if you would like to create any asset which is not part of the above listed categories.
· Examples for this categories are Kisan Vikas Patra, NSC certificates, Investment in foreign countries, Amount allocated for commodities account, amount allocated for Derivatives trading, etc.
· You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
· The current value and maturity value are calculated based on the reducing balance method
· In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


Liabilities

Liabilities: Loans
This category will track all your liabilities.

· Click on the ‘Liabilities’ button on the left-hand side of the summery screen.
· Your total net worth will be calculated by adding current values of all your assets minus the current values of your all liabilities.
· You can track of various liabilities by creating appropriate titles.
· You need to provide the following details like interest rate, Maturity Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
· Maturity Value will be calculated based on these details
· Summary screen shows the accumulated interest (payable) in today's gain as well as overall gain
· The current value and maturity value are calculated based on the reducing balance method
· In case interest is paid out during the tenure of the loan than the the final current value and maturity value will be adjusted based on this interest pay out amount.


Reports
Over 45 reports can be generated by MProfit which range from simple to comprehensive, you can select which reports to create depending on your needs.

The reports are divided into 5 categories:

· Analytical - Covers asset allocation, absolute and annualised returns
· Transactions - Covers all transactions related to purchase, sale, bonus, and dividend reinvestments
· Capital Gain - Covers transaction relating to capital gains
· Accounts - Covers accounting entries as well as for reconciliation with your books of accounts
· Miscellaneous - Covers brokerage charges, STT as well as transaction charges

· You can customise most of the reports to give you specific desired results, such as sorting name or date-wise, filter for specific asset or broker/agent
· All reports are provided with a default title, which you can customise the
· You can add a second title of your choice in the report
· Group reports provide the consolidated reports of all the members of the respective group
· You can change the period to get the reports other than the default period


Analytical

Reports: Analytical
Analytical Reports such as Portfolio Summary, Asset Allocation, Annualised Returns, Realised, and Unrealised reports are covered in this category.


Portfolio Summary

Reports: Analytical: Portfolio Summary
· A detailed report to view the net worth with the detailed portfolio summary which includes total balance quantity, amount invested, current price, overall gain (in Rupees and percentage) and current value
· You can customise the report to view the summary of any asset category
· The Group Portfolio Summary report includes the consolidated view of all the members of the group
· The Portfolio Summary report can also be directly printed from the summary screen by clicking Print View button


Asset Allocation

Reports: Analytical: Asset Allocation
· A useful report to understand how well your individual and/or group portfolio is diversified
· You can select All Assets and check the asset allocation across each category
· To see your asset allocation in one particular category, you can select stocks, MF, etc, to view how concentrated you are in a particular stock or MF scheme


Annualised Return (XIRR)

Reports: Analytical: Annualised Returns (XIRR)
 Previous Top Next
· A report that calculates the true rate of return for an investment using XIRR
· XIRR and IRR similiar, however IRR calculates the internal rate of return for a series of periodic cash flows
· XIRR calculates the internal rate of return (IRR) for a series of cash flows (for example investments and withdrawals in MProfit) that is not necessarily periodic

Our online forum has more information on XIRR .


Realised and Unrealised Gain/Loss

Reports: Analytical: Realised and Unrealised Gain/Loss
· This gives you the total of your booked profit (Realized) as well as notional profit (Unrealized) on your balance quantity based on the current market price as on today
· An example would be your holdings in Infosys, it would show how much profit/loss was made on your sold shares during the period and how much profit/loss with your remaining shares


Realised Gain/Loss

Reports: Analytical: Realised Gain/Loss
· This report gives you the profit/loss for the stocks and MF for the particular period
· This is your booked profit/loss after you sold your stocks and MF from your portfolio
· This is actually the total of your Intra-day, short term and long term gain for the particular period
· Using “Change Period” functionality, you can get Realised Gain/Loss for the chosen period


Transactions

Reports: Transactions
· Transaction reports give you the details of all transactions related to purchase, sale and dividend reinvestment


Contract Notes

Reports: Transactions: Contract Notes
· Contract Notes Summary and Detailed Contract Notes reports are available
· Stock wise buy and sell transaction reports are displayed
· Date-wise and broker-wise contracts notes can be displayed
· Sale - Purchase Summary during the period can be displayed
· The report is refreshed with the new values if you have changed the values in the contract note
· In customization form, you can select the transaction type as Payable or Receivable so that only Payable or Receivable records are displayed in the report


Mutual Fund Transaction Details

Reports: Transactions: Mutual Fund Transaction Details
· Transaction related to subscription, redemption, dividend reinvestment and bonus are obtained through this report
· You can customise to select report based on date-wise transactions or MF scheme-wise transactions
· In customization form , you can select MF Type as Equity, Debt or ALL to display the records of the respective MF type
· You can also filter the report based on transaction type such as Buy, Sell or Dividend Reinvestment


Capital Gain

Reports: Capital Gain
· Capital gain reports are prepared based on First In First Out (FIFO) method
· In case of stocks, STT and transaction charges are not added to the purchase or sale amount, however the brokerage is added to the purchase amount and it is deducted from the sale amount
· Capital Gain calculations are automatically adjusted based on corporate actions such merger, demerger, split and bonus as per income tax rules & regulations


Summary

Reports: Capital Gain:Summary
· This gives the summary report of Intra-day Profit/Loss (only for stocks), Short Term Capital Gain and Long Term Capital Gain for stocks, equity mutual funds and debt mutual funds


Transaction-wise

Reports: Capital Gain: Transaction-wise
· This gives the transaction-wise details of Intra-day Profit/Loss, Short Term Capital Gain and Long Term Capital Gain for stocks, equity mutual funds and debt mutual funds
· It gives date-wise capital gain details of stocks and MFs, which were sold or redeemed
· The detailed view of specific transaction can be expanded by clicking on the transaction, where there are multiple buys against one sale quantity
· In customization form, you can choose to expand all the transactions where there are multiple buys against sale transactions. Choose ‘Show Details’ and entire report will be expanded with details


Summary & Categorised into LT/ST & Speculative

Reports: Capital Gain: Summary & Categorised into LT/ST & Speculative
 Previous Top Next
· Here you will get separate summary report for Intra-day, Short Term & Long Term Capital Gain
· The report can also be customised to get any one of category like Intraday, Short Term or Long Term


Transaction-wise & Categorised into LT/ST & Speculative

Reports: Capital Gain: Transaction-wise & Categorised into LT/ST & Speculative
 Previous Top Next
· Here you will get separate transaction wise report for Intra-day, Short Term & Long Term Capital Gain
· It gives date-wise capital gain details of stocks and MFs, which were sold or redeemed
· The detailed view of specific transaction can be expanded by clicking on the transaction, where there are multiple buys against one sale quantity
· In customization form, you can choose to expand all the transactions where there are multiple buys against sale. Choose ‘Show Details’ and entire report will be expanded with details


Accounts

Reports: Accounts
· These reports are useful for your accounting entries as well as for reconciliation with your books of accounts


Closing Balances

Reports: Accounts: Closing Balances
· This report displays the closing balances of Stocks and Mutual Funds as per your books of accounts for the selected period
· You can track the balance quantity as well as amount on a particular date


Miscellaneous

Reports: Miscellaneous
· Some useful reports like brokerage charges, STT as well as transaction charges details can be obtained with these reports


Brokerage Details for Stocks

Reports: Miscellaneous: Brokerage Details for Stocks
· You can compare brokerage charged by your different stock brokers
· Broker-wise as well as contract note-wise brokerage charges can be obtained


STT Details

Reports: Miscellaneous: STT Details
· These reports will give you the Securities Transaction Tax (STT) details broker-wise or contract note-wise


Transaction Charges-Details

Reports: Miscellaneous: Transaction Charges-Details
· This report will give you other transaction charges details broker-wise as well as contract note-wise


Menu: Open Portfolio
A Portfolio can be created for a member of the family. All transaction related to that member reside in that portfolio.

To create a new Portfolio:
· From the toolbar select "Open Portfolio", and click on the "New" button to create a new portfolio
· Enter the portfolio details: Portfolio Name (short name), Investor Full Name, Address, City, Pin code, Country and PAN

To open an existing Portfolio:
· From the toolbar select "Open Portfolio", and select the Portfolio Name to open

To edit Portfolio details:
· From the toolbar select "Edit Master" and select "Edit Portfolio" then select "Edit". You can edit the Portfolio Name (short name), Investor Full Name, Address, City, Pin code, Country and PAN number
· The Portfolio must be closed before making any detail changes


Menu: Open Group
A Group can be created to consolidate the portfolios of family members or groups of people. Details regarding portfolio holdings of each group member can be seen in balloon notification while moving the cursor over the asset name in the summary screen.

You can create multiple groups within a family, for example:
· A Group with Parents
· A Group with Parents and Children
· A Group with Parents and Children and Grandparents

To create a new Group:
· From the toolbar select "Open Group", and click on the "New" button to create a new group. Select the portfolios by checking the box of each portfolio to be included in this new group.

To open an existing Group:
· From the toolbar select "Open Group", and select the Group Name to open

To edit Group details:
· From the toolbar select "Edit Master" and select "Edit Group Portfolio" then select "Edit". You can change the name of the Group and also select which portfolios to include in the Group


Menu: Edit Master
· This section will help you understand the various options available to create, modify or delete various records like Portfolios, Groups, Assets and other accounts.


Edit Portfolio

Menu: Edit Master: Edit Portfolio
· The portfolio can be added, edited or deleted from here
· To delete any portfolio, you must first delete all the transactions from that portfolio


Edit Group Portfolio

Menu: Edit Master: Edit Group Portfolio
· Modify the composition of Group portfolio by adding or deleting one or more portfolios to the existing Group
· Create the new Group portfolio by clubbing the various portfolios to the new group


Create New Asset

Menu: Edit Master: Create New Asset
· You can create any asset name by selecting the appropriate Asset category
· Newly listed stocks and MFs are added/updated automatically


Edit/Delete Asset

Menu: Edit Master: Edit/Delete Asset
· You can modify or delete the existing asset (except Stock name)
· If there are any transactions associated with particular asset, the asset can not be deleted
· You first have to delete all the transactions associated with the respective asset in order to delete it


Other Accounts

Menu: Edit Master: Other Accounts
· The details of other accounts such as Brokers/Agents, Banks, Insurance Companies and Sellers can be edited or deleted by selecting this option


Manage ULIP Funds

Menu: Edit Master: Manage ULIP Funds
· You can add, edit and delete any funds associated with any particular ULIP plans


Menu: Tools
· Price updates, refresh summary screen, backup and restore are some of the options that fall under this menu


Update Prices Now

Menu: Tools: Update Prices Now
· Price updates are updated when you start MProfit and it will keep updating the price of the newly added stocks and MFs
· You can update the prices anytime by selecting this option


Refresh Summary Screen

Menu: Tools: Refresh Summary Screen
· Summary screen are updated dynamically whenever the new assets are added
· The prices of all the assets are also updated at predefined intervals
· You can refresh the summary screen anytime by choosing this option


Backup Data

Menu: Tools: Backup Data
· MProfit provides a very comprehensive backup solutions to meet the requirements of our users
· Backup files will be overwritten each time you take backup
· If you want to take incremental backup, you need to rename the file each time you take backup, such as MProfitBackup01Dec08, MProfitBackup31Mar09, etc.

There are two options available for Backup.
a) Backup without password:
With this option, your entire portfolio data will be backed up without password.

b) Backup and Encrypt with password:
You will need to give the password for this option. Please do remember the password as you will not be able to restore the data without password.


Restore Data

Menu: Tools: Restore Data
· Your backed up data can be restored with the appropriate option
· Your restore option selection is dependent on how you have backed up your data
· If you have used the backup option with password, you need to provide the correct password to restore the data
· You need to restore the data in an empty directory


Menu: Settings
· You can change Default Period, location of the data directory of your portfolios and password for Owner and User.


Change Default Period

Menu: Settings: Change Default Period
· When you start the application for the first time, the default period is till current financial year
· You can add records of previous years as well current year
· Once you have completed the entries of the previous year, it is recommended that you change the period to current financial year so that all the reports, by default will be displayed or printed for the current financial year


Change Portfolio Data Location

Menu: Settings: Change Portfolio Data Location
· At the time of installation, your data files by default are stored in:

\My Documents\mPrData\Portfolios\ if you have not chosen to change the path of the directory.

· You can change the location of your portfolio data directory any time by selecting this option.


Change Password

Menu: Settings: Change Password
· MProfit provides two types of access to the application, the Owner and User
· Owner has all the rights for this application where it can see current prices as well as the current values of all the portfolios
· The User has limited rights whereas current prices and current values are not displayed in the summary screen
· The passwords for both the types, the Owner and the User can be changed by selecting this option


Proxy Settings

Menu: Settings: Proxy Settings
If you are using MProfit behind a company firewall then you might have to make changes to allow MProfit through the company proxy server.

You will need to obtain 4 pieces of data from your network administrator:

· Proxy Server Address and Port Number
· Username
· Password


Menu: Help
General help section


General Help <F1>

Menu: Help: General Help <F1>
This help file you are viewing.


Check For Updates

Menu: Help: Check for Updates
We are constantly listening to customer feedback and improving MProfit based on your feedback.

· You will receive the message when the new software version or update is available
· If you click 'Yes' to install it, the new software update/version will be downloaded and installed on your PC
· The time for downloading the update depends on your internet connection speed
· Make sure that your firewall settings of your PC does not block the MProfit application
· Database updates like addition of newly listed stocks, mutual funds or name change of a company are provided online and automatically updated in the MProfit database file on your PC
· When these database updates are available, 'U' symbol will be displayed at the bottom of the screen
· The updates can be accepted by clicking on the 'U' symbol. The application will be restarted to accept the new updates
· You can click 'Check for Updates' under 'Help' menu any time to check the availability of database updates


Activate License

Menu: Help: Activate License
When you install MProfit, it will work as a 30 day trial version. After the trial period, your trial license will expire and will work with limited functionality. To activate the license for fully functional use, please go to http://www.mprofit.in and purchase an MProfit yearly license. You will receive the Activation Key by email.

To activate the license go to the Help Menu and select Activate License. In the Activation Key box enter the Activation Key sent to you and click "Activation License". The software will be activated with full functionality for the length of the license.


License Management

Menu: Help: License Management
If you upgrade or format your computer, you will need to enter a new activation key that can be obtained by emailing MProfit Support at support@mprofit.in

Once we receive the email, we will send you instructions on how to enter the new activation key.


About

Menu: Help: About
 Previous Top
The About screen shows the current version number and build of the software.